[HM1] Не устанавливается PostgreSQL. Помогите!!!